{"product_id":"netgear-gs748pp-48-port-poe-switch","title":"Netgear GS748PP 48-Port PoE++ Switch","description":"\u003cdiv\u003e\n\u003cb\u003ePOWER-OVER-ETHERNET\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003e24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.\u003cbr\u003e\u003cbr\u003e\u003cb\u003ePLUG-AND-PLAY\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eSimple set up with no software to install or configuration needed\u003cbr\u003e\u003cbr\u003e\u003cb\u003eNON-BLOCKING SWITCHING\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eNon-blocking switching architecture for maximum throughput at wire speed\u003cbr\u003e\u003cbr\u003e\u003cb\u003eDYNAMIC FANS\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eOptimal balance between noise and performance.\u003cbr\u003e\u003cbr\u003e\u003cb\u003eVERSATILE MOUNTING OPTIONS\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eInstall your switch on your desktop or mount it to your rack with the hardware provided in the box\u003cbr\u003e\u003cbr\u003e\u003cb\u003eENERGY EFFICIENT\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eEnergy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected\u003c\/div\u003e\u003ch3\u003eKey features\u003c\/h3\u003e\u003cul\u003e\n\u003cli\u003e48 x Gigabit Ethernet ports with 24 ports of PoE+\u003c\/li\u003e\n\u003cli\u003ePlug and play switch, no management required\u003c\/li\u003e\n\u003cli\u003eEnergy Efficient Ethernet for maximum power savings\u003c\/li\u003e\n\u003cli\u003eDynamic fans for quiet operation\u003c\/li\u003e\n\u003cli\u003eRackmount or desktop\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch3\u003eSpecifications\u003c\/h3\u003e\u003ch4\u003eManagement features\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eSwitch type: Unmanaged\u003c\/li\u003e\n\u003cli\u003eQuality of Service (QoS) support: Yes\u003c\/li\u003e\n\u003cli\u003eMIB support: RFC 1213 MIB II, RFC 1643, RFC 1493\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003ePorts \u0026amp; interfaces\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eBasic switching RJ-45 Ethernet ports quantity: 48\u003c\/li\u003e\n\u003cli\u003eBasic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10\/100\/1000)\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eNetwork\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eNetworking standards: IEEE 802.1p, IEEE 802.3az\u003c\/li\u003e\n\u003cli\u003eCopper ethernet cabling technology: 10BASE-T\u003c\/li\u003e\n\u003cli\u003eFull duplex: Yes\u003c\/li\u003e\n\u003cli\u003eFlow control support: Yes\u003c\/li\u003e\n\u003cli\u003eLink aggregation: Yes\u003c\/li\u003e\n\u003cli\u003eEthernet LAN data rates: 1000 Mbit\/s\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eData transmission\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eMAC address table: 8000 entries\u003c\/li\u003e\n\u003cli\u003eMaximum data transfer rate: 1 Gbit\/s\u003c\/li\u003e\n\u003cli\u003eJumbo frames support: Yes\u003c\/li\u003e\n\u003cli\u003eJumbo frames: 12.288\u003c\/li\u003e\n\u003cli\u003ePacket buffer memory: 1.5 MB\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eDesign\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eRack mounting: Yes\u003c\/li\u003e\n\u003cli\u003eProduct colour: Grey\u003c\/li\u003e\n\u003cli\u003eRedundant fans support: Yes\u003c\/li\u003e\n\u003cli\u003eNumber of fans: 2 fan(s)\u003c\/li\u003e\n\u003cli\u003eSafety: CE mark, cUL IEC950\/EN60950\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003ePerformance\u003c\/h4\u003e\u003cul\u003e\u003cli\u003eMean time between failures (MTBF): 570972 h\u003c\/li\u003e\u003c\/ul\u003e\u003ch4\u003ePower\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003ePower source: AC\/DC\u003c\/li\u003e\n\u003cli\u003eAC input voltage: 100 - 240 V\u003c\/li\u003e\n\u003cli\u003eAC input frequency: 50\/60 Hz\u003c\/li\u003e\n\u003cli\u003eInput current: 8 A\u003c\/li\u003e\n\u003cli\u003ePower consumption (max): 410 W\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003ePower over Ethernet (PoE)\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003ePower over Ethernet (PoE): Yes\u003c\/li\u003e\n\u003cli\u003ePower over Ethernet (PoE) power per port: 30 W\u003c\/li\u003e\n\u003cli\u003eTotal Power over Ethernet (PoE) budget: 380 W\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eOther features\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eLatency: 2,900ns\u003c\/li\u003e\n\u003cli\u003eConnectivity technology: Wired\u003c\/li\u003e\n\u003cli\u003eBandwidth: 96 Gbit\/s\u003c\/li\u003e\n\u003cli\u003eI\/O ports: 48 x 10\/100\/1000 Mbps\n4 x SFP\u003c\/li\u003e\n\u003cli\u003eElectromagnetic emissions: CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick\u003c\/li\u003e\n\u003cli\u003eAuthentication method: 802.1x\u003c\/li\u003e\n\u003cli\u003eWarranty period: 2 year(s)\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eOperational conditions\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eOperating temperature (T-T): 0 - 50 °C\u003c\/li\u003e\n\u003cli\u003eStorage temperature (T-T): -20 - 70 °C\u003c\/li\u003e\n\u003cli\u003eOperating relative humidity (H-H): 10 - 90%\u003c\/li\u003e\n\u003cli\u003eOperating altitude: 0 - 3000 m\u003c\/li\u003e\n\u003cli\u003eHeat dissipation: 34.2 BTU\/h\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eWeight \u0026amp; dimensions\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eWidth: 440 mm\u003c\/li\u003e\n\u003cli\u003eDepth: 310 mm\u003c\/li\u003e\n\u003cli\u003eHeight: 43 mm\u003c\/li\u003e\n\u003cli\u003eWeight: 4.6 kg\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eCertificates\u003c\/h4\u003e\u003cul\u003e\u003cli\u003eCompliance certificates: CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI\u003c\/li\u003e\u003c\/ul\u003e","brand":"Netgear","offers":[{"title":"Default Title","offer_id":54438248120648,"sku":"35036","price":0.0,"currency_code":"DKK","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0992\/1265\/6968\/files\/23df558bcf761a7a8f66524dd349632f53fab03e_NETGEAR_GS748PP_100EUS_main.jpg?v=1793271175","url":"https:\/\/intersonic.dk\/products\/netgear-gs748pp-48-port-poe-switch","provider":"Intersonic DK","version":"1.0","type":"link"}